V8Power Tools for DOS is an open source project.
Copyright 2016-2022 Jerome Shidel

The entire work is released under multiple open source licenses simultaneously.
It may be distributed and modified in accordance with any single or multiple
combinations of the open source licenses for which this project is released to
ensure compatibility with other open source licenses. This could mean a
derivative work based on V8Power Tools for DOS may have a more restrictive
open source license than the original work as long as that license is one of
the licenses for which V8Power Tools for DOS is released.

The current licenses for which V8Power Tools for DOS is released include:

	GNU General Public Library (Any version)
	BSD 3-Clause License
	MIT License

If an additional open source license is required for compatibility, it will be
considered for addition to the existing licenses for which V8Power Tools for
DOS is released.
